/*
Theme Name: Corpkit Child
Description: Child Theme for Corpkit Theme
Author: zozothemes
Version: 1.0
Template: corpkit
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */
.custom-container.topbar-inner .topbar-items.nav.pull-left > li .nav-item-inner::before {
  background: #009c90;
}
.topbar-items.pull-left .nav-item:first-child .nav-item-inner {
 background: #009c90; }

.single-post-template article .article-inner > .top-meta:nth-child(2) {
  border-left: solid 4px #009c90;
}